.w1200 {
  width: 1200px;
  margin: 0 auto;
  position: relative;
}

.section1 {
  padding-top: 210px;
  overflow: hidden;
}

.section1 .w1200 {
  padding-left: 48px;
  height: 433px;
}

.section1 .w1200 .text1 {
  font-size: 91px;
  /* font-family: FZLanTingHeiS-H-GB; */
  font-weight: bold;
  color: #ffffff;
  line-height: 107px;
}

.section1 .w1200 .text2 {
  margin-top: 30px;
  font-size: 36px;
  /* font-family: FZLanTingHeiS-R-GB; */
  font-weight: 400;
  color: #ffffff;
  line-height: 20px;
}
.section1 .w1200 .text3 {
  position: absolute;
  right: 30px;
  top: -130px;
}

.section1 .w1200 .text4 {
  position: absolute;
  top: 58px;
  right: 26px;
}
.section1 .w1200 .text5 {
  position: absolute;
  top: 120px;
  right: -20px;
}

.section1 .w1200 .text6 {
  width: 1920px;
  height: 35px;
  background: #fcd76d;
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  bottom: 0;
  z-index: 6;
}

.section2 {
  padding-top: 90px;
}

.section2 .w1200 .title1 {
  font-size: 48px;
  /* font-family: FZLanTingHeiS-R-GB; */
  font-weight: bold;
  color: #332f46;
  text-align: center;
}

.section2 .w1200 .title2 {
  font-size: 22px;
  /* font-family: FZLanTingHeiS-R-GB; */
  font-weight: 400;
  color: #332f46;
  margin-top: 56px;
  text-align: center;
}

.section2 .w1200 .top1 {
  width: 1195px;
  height: 579px;
  background: #ffffff;
  box-shadow: 0px 0px 62px 0px rgba(236, 62, 82, 0.22);
  border-radius: 30px;
  margin: 98px auto 0;
}

.section2 .w1200 .top1 .text1 {
  height: 107px;
  background: #ed3f53;
  text-align: center;
  line-height: 107px;
  font-size: 48px;
  /* font-family: FZLanTingHeiS-R-GB; */
  font-weight: bold;
  color: #ffffff;
  line-height: 107px;
}

.section2 .w1200 .top1 .cont {
  display: flex;
  padding-left: 43px;
  padding-right: 17px;
  justify-content: space-between;
}

.section2 .w1200 .top1 .cont .left {
  width: 528px;
  padding-top: 101px;
  font-size: 22px;
  /* font-family: FZLanTingHeiS-R-GB; */
  font-weight: 400;
  color: #333333;
  line-height: 48px;
}

.section2 .w1200 .top1 .cont .left span {
  font-size: 30px;
  /* font-family: FZLTHJW--GB1-0; */
  font-weight: bold;
  color: #f2505a;
}

.section2 .w1200 .top1 .cont .right {
  padding-top: 88px;
}

.section2 .w1200 .top2 {
  height: 867px;
  background: url(../images/section1_t1.png) no-repeat center -5px;
  padding-top: 90px;
}

.section2 .w1200 .top2 .cont {
  width: 731px;
  height: 731px;
  margin: 0 auto;
  position: relative;
}

.section2 .w1200 .top2 .cont .list {
  position: absolute;
  font-size: 30px;
  color: #332f46;
  line-height: 44px;
}

.section2 .w1200 .top2 .cont .list::before {
  content: "";
  width: 20px;
  height: 20px;
  background: #df604a;
  border-radius: 50%;
  position: absolute;
}

.section2 .w1200 .top2 .cont .list.list1::before {
  top: 31px;
  right: -40px;
}

.section2 .w1200 .top2 .cont .list.list2::before {
  top: 32px;
  left: -40px;
}

.section2 .w1200 .top2 .cont .list.list3::before {
  top: 27px;
  right: -52px;
}

.section2 .w1200 .top2 .cont .list.list4::before {
  top: 25px;
  left: -47px;
}

.section2 .w1200 .top2 .cont .list.list5::before {
  top: -14px;
  right: -55px;
}

.section2 .w1200 .top2 .cont .list.list6::before {
  top: -11px;
  left: -45px;
}

.section2 .w1200 .top2 .cont .list span {
  font-size: 35px;
  /* font-family: FZLTCHK; */
  font-weight: bold;
  color: #f5555f;
}

.section2 .w1200 .top2 .cont .list1 {
  top: 66px;
  left: -80px;
}

.section2 .w1200 .top2 .cont .list2 {
  top: 66px;
  right: -111px;
}

.section2 .w1200 .top2 .cont .list3 {
  top: 326px;
  left: -180px;
  width: 140px;
  text-align: right;
}

.section2 .w1200 .top2 .cont .list4 {
  width: 130px;
  top: 326px;
  right: -160px;
}

.section2 .w1200 .top2 .cont .list5 {
  width: 200px;
  left: -128px;
  top: 618px;
}
.section2 .w1200 .top2 .cont .list6 {
  width: 200px;
  right: -126px;
  top: 618px;
}

.section2 .w1200 .top2 .cont .cont_img1 {
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
}

@keyframes pulse {
  0% {
    -webkit-transform: scaleX(1);
    transform: scaleX(1);
  }
  50% {
    -webkit-transform: scale3d(1.05, 1.05, 1.05);
    transform: scale3d(1.05, 1.05, 1.05);
  }
  100% {
    -webkit-transform: scaleX(1);
    transform: scaleX(1);
  }
}

.section2 .w1200 .top2 .cont .cont_img2 {
  position: absolute;
  left: 50%;
  top: 397px;
  transform: translateX(-50%);
}

.section2 .w1200 .top2 .cont .cont_circular1 {
  width: 423px;
  height: 423px;
  border: 1px solid rgba(224, 108, 83, 0.4);
  border-radius: 50%;
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
}

.section2 .w1200 .top2 .cont .cont_circular2 {
  width: 569px;
  height: 569px;
  border: 1px solid rgba(224, 108, 83, 0.4);
  border-radius: 50%;
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
}

.section3 {
  /* width: 1920px; */
  margin: 0 auto;
  background: url(../images/section2_bj.png) no-repeat 283px 126px #f5555f;
  padding-top: 79px;
  height: 502px;
}

.section3 .w1200 .title {
  font-size: 48px;
  /* font-family: FZLanTingHeiS-R-GB; */
  font-weight: bold;
  color: #ffffff;
  text-align: center;
}

.section3 .w1200 .warp {
  display: flex;
  justify-content: space-between;
  margin-top: 116px;
}

.section3 .w1200 .warp .list {
  width: 227px;
  height: 376px;
  background: #ffffff;
  box-shadow: 0px 0px 62px 0px rgba(245, 85, 95, 0.15);
  padding-top: 32px;
  animation: accordion 3s linear infinite;
}

@keyframes accordion {
  50% {
    margin-top: 78px;
  }
  100% {
    margin-top: 0;
  }
}

.section3 .w1200 .warp .list .text1 {
  width: 72px;
  height: 72px;
  background: rgba(245, 85, 95, 0.07);
  border-radius: 50%;
  margin: 0 auto;
  display: flex;
  align-items: center;
  justify-content: center;
}

.section3 .w1200 .warp .list .text2 {
  font-size: 24px;
  /* font-family: FZLTCHK; */
  font-weight: bold;
  color: #f5555f;
  line-height: 41px;
  text-align: center;
  margin-bottom: 42px;
}

.section3 .w1200 .warp .list .text3 {
  font-size: 15px;
  /* font-family: FZLanTingHeiS-R-GB; */
  font-weight: 400;
  color: #3e3e3e;
  line-height: 35px;
  padding-left: 27px;
}

.section3 .w1200 .warp .list:nth-child(2n) {
  animation: accordion 3s 1.5s linear infinite;
}

.section3 .w1200 .warp .list .text3 span {
  color: #f5555f;
  font-size: 19px;
}

.section4 {
  margin-top: 339px;
}

.section4 .title {
  font-size: 48px;
  /* font-family: FZLanTingHeiS-R-GB; */
  font-weight: bold;
  color: #f5555f;
  text-align: center;
}

.section4 .warp {
  width: 1196px;
  height: 216px;
  background: #f0f0f0;
  margin: 112px auto 0;
  border-top: 18px solid #f5555f;
  display: flex;
  padding-top: 39px;
}

.section4 .warp .list {
  width: 199px;
  transition: all 0.5s;
}

.section4 .warp .list .list_img {
  height: 60px;
  background: url(../images/section3_t1.png) no-repeat center;
  display: flex;
  align-items: center;
  justify-content: center;
}

.section4 .warp .list:nth-child(2) .list_img {
  background: url(../images/section3_t2.png) no-repeat center;
}

.section4 .warp .list:nth-child(3) .list_img {
  background: url(../images/section3_t3.png) no-repeat center;
}

.section4 .warp .list:nth-child(4) .list_img {
  background: url(../images/section3_t4.png) no-repeat center;
}

.section4 .warp .list:nth-child(5) .list_img {
  background: url(../images/section3_t5.png) no-repeat center;
}

.section4 .warp .list:nth-child(6) .list_img {
  background: url(../images/section3_t6.png) no-repeat center;
}
.section4 .warp .list .list_img .text2,
.section4 .warp .list .text3 {
  display: none;
}
.section4 .warp .list .text1 {
  height: 41px;
  font-size: 18px;
  /* font-family: FZLTCHK; */
  font-weight: bold;
  color: #332f46;
  line-height: 24px;
  display: flex;
  justify-content: center;
  align-items: center;
  text-align: center;
  margin-top: 30px;
}
.section4 .warp .list.active {
  width: 203px;
  height: 292px;
  background: #f5555f;
  margin-top: -93px;
  padding-top: 44px;
}

.section4 .warp .list.active .list_img {
  width: 127px;
  height: 127px;
  background: url(../images/section3_s1.png) no-repeat center 26px;
  background-color: #332f46;
  border-radius: 50%;
  margin: 0 auto;
  padding-top: 90px;
  display: block;
  margin-bottom: 30px;
}

.section4 .warp .list:nth-child(2).active .list_img {
  background: url(../images/section3_s2.png) no-repeat center 26px;
  background-color: #332f46;
}

.section4 .warp .list:nth-child(3).active .list_img {
  background: url(../images/section3_s3.png) no-repeat center 26px;
  background-color: #332f46;
}

.section4 .warp .list:nth-child(4).active .list_img {
  background: url(../images/section3_s4.png) no-repeat center 26px;
  background-color: #332f46;
}

.section4 .warp .list:nth-child(5).active .list_img {
  background: url(../images/section3_s5.png) no-repeat center 26px;
  background-color: #332f46;
}

.section4 .warp .list:nth-child(6).active .list_img {
  background: url(../images/section3_s6.png) no-repeat center 26px;
  background-color: #332f46;
}

.section4 .warp .list.active .list_img .text2 {
  font-size: 17px;
  /* font-family: FZLTCHK; */
  font-weight: normal;
  color: #ffffff;
  display: block;
  text-align: center;
}

.section4 .warp .list.active .text1 {
  display: none;
}

.section4 .warp .list.active .text3 {
  display: block;
  font-size: 13px;
  /* font-family: FZLanTingHeiS-R-GB; */
  font-weight: 400;
  color: #ffffff;
  line-height: 22px;
  padding-left: 17px;
  width: 203px;
  padding-right: 5px;
}
.section4 .warp .list.active.list_con .text3 {
  text-align: center;
}

.section5 {
  margin-top: 205px;
}

.section5 .title {
  font-size: 48px;
  /* font-family: FZLanTingHeiS-R-GB; */
  font-weight: bold;
  color: #f5555f;
  line-height: 41px;
  text-align: center;
}

.section5 .w1200 .form-cont {
  margin: auto;
  margin-top: 99px;
}

.section5 .w1200 .form-cont .form-item {
  display: flex;
  align-items: center;
  margin-bottom: 13px;
}
.section5 .w1200 .form-cont .form-item:last-child {
  margin-top: 25px;
}
.section5 .w1200 .form-cont .form-item label {
  width: 315px;
  height: 65px;
  background: #f5555f;
  font-size: 25px;
  /* font-family: FZLanTingHeiS-R-GB; */
  font-weight: 400;
  color: #fefafa;
  line-height: 65px;
  text-align: center;
  /* margin-right: 97px; */
  margin-right: 37px;
}

.section5 .w1200 .form-cont .form-item .check-info {
  display: flex;
  align-items: center;
}

.section5 .w1200 .form-cont .form-item .check-info .check-item {
  position: relative;
  width: 200px;
  height: 65px;
  cursor: pointer;
  margin-left: 60px;
}

.section5 .w1200 .form-cont .form-item .check-info .check-item p {
  width: 100%;
  height: 100%;
  font-size: 25px;
  line-height: 65px;
  color: #666666;
  padding-left: 30px;
}

.section5 .w1200 .form-cont .form-item .check-info .check-item input {
  width: 100%;
  height: 100%;
  position: absolute;
  left: 0;
  top: 0;
  cursor: pointer;
  opacity: 0;
}
.section5 .w1200 .form-cont .form-item .check-info .check-item input + p {
  background: url(../images/section4_icon2.png) no-repeat center left;
}

.section5
  .w1200
  .form-cont
  .form-item
  .check-info
  .check-item
  input[type="radio"]:checked
  + p {
  background: url(../images/section4_icon1.png) no-repeat center left;
}

.section5 .w1200 .form-cont .form-item .item,
.section5 .w1200 .form-cont .form-item select {
  width: 277px;
  height: 65px;
  border: 1px solid #332f46;
  font-size: 25px;
  padding-left: 31px;
  border: 1px solid #999999;
  color: #aeaeae;
  appearance: none;
  position: relative;
  margin-right: 30px;
}

.section5 .w1200 .form-cont .form-item .item input {
  display: block;
  width: 100%;
  height: 100%;
  font-size: 25px;
}
.section5 .w1200 .form-cont .form-item .item .btn {
  width: 81px;
  height: 65px;
  background: #332f46;
  font-size: 25px;
  /* font-family: FZLanTingHeiS-R-GB; */
  font-weight: 400;
  color: #ffffff;
  line-height: 41px;
  position: absolute;
  right: 0;
  top: -1px;
}

.section5 .w1200 .form-cont .sub-btn {
  width: 277px;
  height: 65px;
  background: #f5555f;
  font-size: 25px;
  /* font-family: FZLanTingHeiS-R-GB; */
  font-weight: 400;
  color: #fefafa;
  line-height: 65px;
  text-align: center;
}

.section6 {
  /* width: 1920px; */
  margin: 0 auto;
  margin-top: 60px;
  background: url(../images/section5_bj.png) no-repeat center top;
  padding-top: 110px;
  padding-bottom: 76px;
}

.section6 .title {
  height: 47px;
  font-size: 48px;
  /* font-family: FZLanTingHeiS-R-GB; */
  font-weight: bold;
  color: #ffffff;
  text-align: center;
}

.section6 .warp {
  display: flex;
  justify-content: center;
  margin-top: 94px;
}

.section6 .warp .left {
  width: 610px;
}

.section6 .warp .left .text1 {
  position: relative;
  padding-left: 40px;
  font-size: 22px;
  /* font-family: FZLanTingHeiS-R-GB; */
  font-weight: 400;
  line-height: 60px;
  color: #fff;
  display: flex;
}

.section6 .warp .left .text1::before {
  content: "";
  width: 22px;
  height: 28px;
  background: url(../images/section5_icon1.png);
  position: absolute;
  left: 0;
  top: 50%;
  transform: translateY(-50%);
}
.section6 .warp .left .text1:nth-child(2)::before {
  width: 21px;
  height: 23px;
  background: url(../images/section5_icon2.png);
}

.section6 .warp .left .text1:nth-child(3)::before {
  width: 28px;
  height: 20px;
  background: url(../images/section5_icon3.png);
}

.section6 .warp .left .text1:nth-child(4)::before {
  width: 26px;
  height: 26px;
  background: url(../images/section5_icon4.png);
}

.section6 .warp .left .text1:nth-child(5)::before {
  width: 28px;
  height: 28px;
  background: url(../images/section5_icon5.png);
}

.section6 .warp .left .text1 span {
  color: #ffa800;
}

.section6 .warp .left .text1 p {
  text-decoration: underline;
}

.section6 .warp .right {
  width: 550px;
}
.section6 .warp .right .top {
  display: flex;
  justify-content: space-between;
}

.section6 .warp .right .top .list {
  width: 125px;
  height: 125px;
}

.section6 .warp .right .text1 {
  display: block;
  width: 286px;
  height: 75px;
  background: #f5555f;
  border-radius: 38px;
  font-size: 26px;
  /* font-family: FZLanTingHeiS-R-GB; */
  font-weight: 400;
  color: #ffffff;
  margin-top: 70px;
  margin-left: 138px;
  line-height: 75px;
  text-align: center;
  animation: 1s infinite pulse;
}
@keyframes pulse {
  0% {
    -webkit-transform: scaleX(1);
    transform: scaleX(1);
  }

  50% {
    -webkit-transform: scale3d(1.05, 1.05, 1.05);
    transform: scale3d(1.05, 1.05, 1.05);
  }
  100% {
    -webkit-transform: scaleX(1);
    transform: scaleX(1);
  }
}
.section7 {
  margin-top: 125px;
}

.section7 .title {
  font-size: 48px;
  /* font-family: FZLanTingHeiS-R-GB; */
  font-weight: bold;
  color: #332f46;
  line-height: 42px;
  text-align: center;
}

.section7 .warp {
  display: flex;
  padding: 0 39px 0 11px;
  margin-top: 107px;
}

.section7 .warp .left {
  width: 663px;
  background: url(../images/section6_top.png) no-repeat center top;
  background-color: #121212;
  padding: 10px;
  padding-top: 38px;
  border-radius: 20px;
  height: 425px;
  overflow: hidden;
}

.section7 .warp .left img {
    width: 100%;
    height: 100%;
}

.section7 .warp .right {
  margin-top: 22px;
  margin-left: 78px;
  width: 407px;
}

.section7 .warp .right input {
  width: 407px;
  height: 58px;
  border: 1px solid #bfbfbf;
  padding-left: 22px;
  color: #aeaeae;
  font-size: 22px;
  margin-bottom: 30px;
}

.section7 .warp .right .yzm_box {
  position: relative;
  margin-bottom: 4px;
}

.section7 .warp .right .yzm_box .getyzm {
  width: 118px;
  height: 58px;
  background: #f5555f;
  font-size: 22px;
  line-height: 58px;
  /* font-family: FZLanTingHeiS-R-GB; */
  font-weight: 400;
  color: #fefafa;
  position: absolute;
  right: 0;
  top: 0;
  text-align: center;
}
.section7 .warp .right .btn {
  width: 283px;
  height: 75px;
  background: #f5555f;
  border-radius: 38px;
  margin-bottom: 29px;
  margin-left: 63px;
  font-size: 26px;
  color: #fff;
}
.section7 .warp .right .text1 {
  font-size: 16px;
  /* font-family: FZLanTingHeiS-R-GB; */
  font-weight: 400;
  color: #f5555f;
}

.section8 {
  margin-top: 136px;
  padding-top: 74px;
  background: rgba(116, 157, 251, 0.05);
  padding-bottom: 92px;
}
.section8 .title {
  font-size: 48px;
  /* font-family: FZLanTingHeiS-R-GB; */
  font-weight: bold;
  color: #332f46;
  text-align: center;
}
.section8 .warp {
  margin-top: -6px;
}

.section8 .warp .list {
  margin-top: 86px;
  position: relative;
}

.section8 .warp .list .top {
  background: url(../images/section6_t2.png) no-repeat center;
  height: 97px;
  display: flex;
  align-items: center;
  padding-left: 45px;
  font-size: 40px;
  /* font-family: FZLTCHK; */
  font-weight: normal;
  color: #fff9f7;
  position: relative;
  z-index: 9;
}

.section8 .warp .list.list2 .top {
  background: url(../images/section6_t6.png) no-repeat center;
}

.section8 .warp .list .cont {
  display: flex;
  margin-top: 9px;
}

.section8 .warp .list .cont .left {
  width: 711px;
  height: 336px;
  background: #fff9f7;
  box-shadow: 0px 0px 18px 0px rgba(98, 98, 98, 0.15);
  padding-left: 46px;
  padding-top: 37px;
}

.section8 .warp .list .cont .left .text1 {
  display: flex;
  font-size: 20px;
  /* font-family: FZLanTingHeiS-R-GB; */
  font-weight: 400;
  color: #333333;
  line-height: 38px;
  margin-bottom: 37px;
}

.section8 .warp .list .cont .left .text1 span {
  width: 112px;
  height: 38px;
  background: linear-gradient(83deg, #ff9c7d 0%, #f28660 100%);
  border-radius: 0px 19px 19px 0px;
  font-size: 20px;
  /* font-family: FZLTCHK; */
  font-weight: bold;
  color: #ffffff;
  line-height: 38px;
  padding-left: 12px;
  margin-right: 20px;
}
.section8 .warp .list.list2 .cont .left .text1 span {
  background: linear-gradient(83deg, #759af5 0%, #8fb2f3 100%);
}
.section8 .warp .list .cont .left .text1 .text2 {
  font-size: 20px;
  /* font-family: FZLanTingHeiS-R-GB; */
  font-weight: 400;
  color: #333;
  line-height: 40px;
  flex-wrap: wrap;
}
.section8 .warp .list .cont .left .text1 .text2 .p1 {
  display: flex;
  align-items: center;
}

.section8 .warp .list .cont .left .text1 .text2 .p1 .p2 {
  width: 49px;
  height: 26px;
  background: linear-gradient(94deg, #f76836 0%, #fea183 100%);
  border-radius: 4px;
  font-size: 20px;
  text-align: center;
  line-height: 26px;
  color: #fff;
}
.section8 .warp .list.list2 .cont .left .text1 .text2 .p1 .p2 {
  background: linear-gradient(94deg, #759af5 0%, #8db1f3 100%);
}
.section8 .warp .list .cont .left .text1 .text2 p {
  color: #f86b39;
}
.section8 .warp .list.list2 .cont .left .text1 .text2 p {
  color: #7ea3f4;
}

.section8 .warp .list .cont .right {
  width: 477px;
  height: 336px;
  background: url(../images/section6_t5.png) no-repeat center;
  background-color: #fff9f7;
  box-shadow: 0px 0px 18px 0px rgba(98, 98, 98, 0.15);
  margin-left: 9px;
}
.section8 .warp .list.list2 .cont .right {
  background: url(../images/section6_t7.png) no-repeat center;
  background-color: #fff9f7;
}
.section8 .warp .list .cont .right .text1 {
  margin-top: 87px;
  width: 203px;
  height: 56px;
  left: 160px;
  position: relative;
}
.section8 .warp .list .cont .right .text1::before {
  content: "";
  width: 58px;
  height: 64px;
  background: url(../images/section6_icon5.png) no-repeat center;
  position: absolute;
  left: -71px;
  top: -5px;
}

.section8 .warp .list.list2 .cont .right .text1::before {
  background: url(../images/section6_icon6.png) no-repeat center;
}

.section8 .warp .list .cont .right .btns {
  margin-top: 62px;
  display: flex;
  justify-content: center;
}

.section8 .warp .list .cont .right .btns a {
  width: 187px;
  height: 57px;
  background: linear-gradient(0deg, #f76935 0%, #fea386 100%);
  border-radius: 29px;
  /* font-family: FZLTCHK; */
  font-size: 24px;
  color: #fefafa;
  font-weight: normal;
  line-height: 57px;
  text-align: center;
  margin: 0 17px;
  animation: 1s pulse infinite;
}

.section8 .warp .list.list2 .cont .right .btns a {
  background: linear-gradient(0deg, #6c91ee 0%, #8fb5f8 100%);
}

.section8 .warp .list .top_right {
  position: absolute;
  right: 0;
  top: 0;
}
.section8 .warp .list .top_right::before {
  content: "";
  position: absolute;
  right: 36px;
  top: -16px;
  width: 227px;
  height: 22px;
  background: url(../images/section6_t3.png) no-repeat center;
}

.section8 .warp .list .top_right .text1 {
  position: absolute;
  top: -26px;
  right: 41px;
  width: 217px;
  height: 114px;
  background: url(../images/section6_t4.png) no-repeat center;
  padding-top: 31px;
  font-size: 25px;
  /* font-family: FZLanTingHeiS-R-GB; */
  font-weight: 400;
  color: #8b472a;
  text-align: center;
  z-index: 9;
}

/* part7 */

.part7 {
  padding-top: 70px;
  padding-bottom: 50px;
}
.part7 .title{
    font-size: 48px;
    font-weight: bold;
    color: #332F46;
    line-height: 48px;
    text-align: center;
}
.part7 .swiper-container-android .swiper-slide, .swiper-wrapper{
    margin-top: 56px;
} 
.part7 .swiper-container7 {
  margin-top: 80px;
  width: 1200px;
}

.part7 .swiper-button-next7,
.part7 .swiper-button-prev7 {
  background-size: 17px 30px;
  outline: none;
}

.part7 .swiper-button-prev7 {
  /* background-image: url("../img/s7-prev.png"); */
  background-repeat: no-repeat;
  left: -40px;
  top: 230px;
}

.part7 .swiper-button-next7 {
  /* background-image: url("../img/s7-next.png"); */
  background-repeat: no-repeat;
  right: -40px;
  top: 230px;
}

.part7 .swiper-button-prev7:hover {
  background-color: black;
  opacity: 0.5;
}

.part7 .swiper-button-next7:hover {
  background-color: black;
  opacity: 0.5;
}

.part7  .swiper-pagination-progressbar {
  width: 100%;
  height: 4px;
  left: 0;
  top: 0;
  background-color: #F3936E;
}
 
.part7  .swiper-pagination-progressbar .swiper-pagination-progressbar-fill{
    height: 6px;
}
/* part8 */










/* åº•éƒ¨ */
.zg_footer {
  width: 100%;
  background: #332F46;
}

.zg_footer_box {
  padding: 40px 0;
  width: 1000px;
  margin: 0 auto;
}

.zg_footer_box h4 {
  font-size: 40px;
  color: #e60012;
  font-weight: bold;
  text-align: center;
  margin-bottom: 30px;
}

.foot {
  width: 100%;
  min-width: 1000px;
  text-align: center;
  padding: 15px 0 30px;
  font-size: 14px;
  line-height: 30px;
  color: #fff;
  background-color: #333;
}

.foot a {
  color: #fff;
  display: inline-block;
}

/* åº•éƒ¨ç»“æŸ */

/* å·¦ä¾§è¾¹æ  */
.zg_leftnav {
  position: relative;
  width: 238px;
  height: 462px;
  position: fixed;
  left: 5px;
  top: 20%;
  background: url(../images/zg_pic23.png) no-repeat;
  z-index: 9999999;
}

.zg_close2 {
  position: absolute;
  right: 10px;
  top: -50px;
  cursor: pointer;
  transition: All 0.2s ease-in-out;
}

.zg_leftnavdiv {
  padding-top: 75px;
}

.zg_leftnavdiv .zg_left_nav1 {
  margin: 0 auto 12px;
  display: block;
  width: 146px;
  height: 46px;
  font-size: 16px;
  color: #ffffff;
  text-align: center;
  line-height: 46px;
  border-radius: 30px;
  background: #244517;
  box-shadow: 0 2px 20px rgb(169 19 19 / 25%);
  transition: all 1s;
}

.zg_leftnavdiv .zg_left_nav1:hover {
  color: #244517;
  background-image: linear-gradient(180deg, #f9eccd 0%, #bf9b68 100%);
}

.zg_fz {
  position: absolute;
  right: 27px;
  top: 300px;
  animation: tada 2s ease-in-out infinite;
}

.zg_app {
  position: absolute;
  left: 72px;
  top: 336px;
  width: 60px;
}

/* å·¦ä¾§è¾¹æ ç»“æŸ */
/*ä¾§è¾¹æ */
.zgzf_ycxf {
  width: 100px;
  height: auto;
  position: fixed;
  right: 5px;
  top: 70px;
  z-index: 9999;
}

.zgzf_ycxf li {
  position: relative;
  width: 100%;
  margin-bottom: 5px;
  line-height: 26px;
  background: #ffffff;
  box-shadow: 0 0 10px #ded1d1;
}

.zgzf_ycxf li a {
  display: block;
  font-size: 14px;
  color: #333333;
  text-align: center;
}

.zgzf_ycxf li a:hover {
  display: block;
  color: #ffffff;
  background: #e60012;
}

/*ä¾§è¾¹æ ç»“æŸ*/
